.majjen h2{
    font-size: 17px;
    margin: 0;
    font-weight: 500;
    color: #fff;
}
.majjen a{
    padding: 0 212px;
}
.majjen{
    z-index: 99;
    padding: 11px 0;
    background: #c09f5e;
    position: absolute;
    bottom: 0;
}
.content-global .box{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 380px;
    width: 500px;
}



.box .form-horizontal .form-group .frgt-pwd a{
    font-size: 16px;
    color:#fff;
}

.box form div:nth-child(1) div input#login, .box form div:nth-child(2) div input#pwd{
    padding-left: 28px;
    background: #d9d7d7;
    font-size: 14px;
}

.box form div:nth-child(1), .box form div:nth-child(2){
    padding: 0;
}
.box .form-horizontal .form-group #login{
    background-image: url("../img/icon-identifiant.png") !important;
    background-position: 6px 6px !important;
    background-repeat: no-repeat !important;
}

.box .form-horizontal .form-group #pwd {
    background-image: url("../img/icon-motdepasse.png") !important;
    background-position: 6px 6px !important;
    background-repeat: no-repeat !important;
}

.form-horizontal div:nth-child(4) div{
    text-align: center;
}
   
.form-horizontal div:nth-child(4) div button{
    background: none repeat scroll 0 0 #c09f5e;
    border: medium none;
    color: #fff;
    margin: 0;
    font-size: 16px;
    width: 212px;
}

#center {
    background: #423637;
    position: fixed;
    width: 100%;
    height: 100%;
}

.logo_cabinet{
    text-align: center;
}
.logo_cabinet img{
    padding: 20px 0;
}



form {
    margin: 0 auto;
    width: 388px;

}



/*-------- MEDIA QUERY --------*/


/* iPad in portrait & landscape */
/*sk*/
@media only screen and (max-device-width : 1024px){
      /*sk*/
    .majjen{
    position: relative;
}
.box form{
    margin: 0;
}
.content-global{
    height: 100% !important;

}
.box form div:nth-child(1), .box form div:nth-child(2){
    margin: 0;
}
.box form .form-group{
    margin: 0;
}
.box .form-horizontal .form-group #login{
    margin-bottom: 40px;
}
.box .form-horizontal .form-group #login, .box .form-horizontal .form-group #pwd{
    background-position:6px 15px !important;
}

/*sk*/
}
/*sk*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    /* tablets */
    form div:nth-child(3) div .checkbox label{
        font-size: 30px;
    }
    form div:nth-child(3) div .checkbox{
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2){
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2) a{
        font-size: 30px;
        margin-left: 30px;
    }
    .box{
        height: auto !important;
        width: auto !important;
        /*position: relative !important;*/
    }
    .box .logo_cabinet{
        padding: 56px 0;
    }
    .box .logo_cabinet img{
        width: 50%;
    }
    .box form div:nth-child(1) div input#login, .box form div:nth-child(2) div input#pwd{
            padding: 26px 26px;
    }
    form{
        margin: 245px auto;
    }
    form div:nth-child(4) div button{
        height: auto;
        font-size: 30px;
    }
    #content{
        padding: 54px 0px;
    }
    .majjen {
        text-align: center;
    }
    .majjen a{
        padding: 0px;
    }
    .majjen h2{
        font-size: 20px;
        padding: 10px 0;
    }
    .box form .form-group{
        margin-bottom: 40px;
    }
}


/* iPhone 6 in portrait & landscape */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
    form div:nth-child(3) div .checkbox label{
        font-size: 30px;
    }
    form div:nth-child(3) div .checkbox{
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2){
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2) a{
        font-size: 30px;
        margin-left: 30px;
    }
    .box form div:nth-child(1) div input#login, .box form div:nth-child(2) div input#pwd{
        padding: 26px 26px;
    }
    .box{
        /*padding: 161px 0;*/
        height: auto !important;
        width: auto !important;
        /*position: relative !important;*/
    }
    .box .logo_cabinet{
        padding: 56px 0;
    }
    .box .logo_cabinet img{
        width: 80%;
    }
    form{
        margin: 245px auto;
    }
    form div:nth-child(4) div button{
        height: auto;
        font-size: 30px;
    }
    #content{
        padding: 160px 0px;
    }
    .majjen {
        text-align: center;
    }
    .majjen a{
        padding: 0px;
    }
    .majjen h2{
        font-size: 20px;
        padding: 10px 0;
    }
    .box form .form-group{
        margin-bottom: 40px;
    }
}

/* iPhone 6 Plus in portrait & landscape */ 
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) { 
    
    .box form div:nth-child(1) div input#login, .box form div:nth-child(2) div input#pwd{
        padding: 26px 26px;
    }
    form div:nth-child(3) div .checkbox label{
        font-size: 30px;
    }
    form div:nth-child(3) div .checkbox{
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2){
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2) a{
        font-size: 30px;
        margin-left: 30px;
    }
    .box{
        /*padding: 161px 0;*/
        height: auto !important;
        width: auto !important;
       /* position: relative !important;*/
    }
    .box .logo_cabinet{
        padding: 56px 0;
    }
    .box .logo_cabinet img{
        width: 80%;
    }
    form{
        margin: 245px auto;
    }
    form div:nth-child(4) div button{
        height: auto;
        font-size: 30px;
    }
    #content{
        padding: 160px 0px;
    }
    .majjen {
        text-align: center;
    }
    .majjen a{
        padding: 0px;
    }
    .majjen h2{
        padding: 10px 0;
    }
    .box form .form-group{
        margin-bottom: 40px;
    }
}

/* iPhone 5 & 5S in portrait & landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
 
    form div:nth-child(3) div .checkbox label{
        font-size: 40px;
    }
    .box form div:nth-child(1) div input#login, .box form div:nth-child(2) div input#pwd{
        padding: 26px 26px;
    }
    form div:nth-child(3) div .checkbox{
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2){
        text-align: center;
    }
    form div:nth-child(3) div div:nth-child(2) a{
        font-size: 40px;
        margin-left: 40px;
    }
    .box{
       /* padding: 150px 0;*/
       height: auto !important;
        width: auto !important;
       /* position: relative !important;*/
    }
    .box .logo_cabinet{
        padding: 56px 0;
    }
    .box .logo_cabinet img{
        width: 80%;
    }
    form{
        margin: 245px auto;
    }
    form div:nth-child(4) div button{
        height: auto;
        font-size: 40px;
        width: 100%;
    }
    #content{
        padding: 154px 0px;
    }
    .majjen {
        text-align: center;
    }
    .majjen a{
        padding: 0px;
    }
    .majjen h2{
        font-size: 16px;
        padding: 10px 0;
    }
    .box form .form-group{
        margin-bottom: 40px;
    }
}

